h1, h2, h3 { font-family: 'Istok Web', sans-serif; }
  
h1 { font-size: 3.5vh;
    color: #1B1B95;
    column-span: all;
    line-height: 1.2; }

h5 { font-family: 'Istok Web', sans-serif; }
  
p { font-family: 'Merriweather', serif; }

ol { font-family: 'Merriweather', serif; }

.footer2 { display: none; }

.memlogin { color: white;
           font-family: 'Merriweather', serif;
           font-size: 12pt;
           padding: 5px;
           border: white solid 1pt;
           border-radius: 10px;
           z-index: 3;
           text-transform: uppercase;
           background-color: #b30000;
           box-shadow: 3px 3px 3px black; }

blockquote p {
    margin-top: -15px;
    text-align: center;
    font-family: 'Dancing Script', cursive;
    font-size: 20pt;
  }

blockquote h2 {
    text-align: center;
  }

.logo {
  width:40%;
  height: auto;
  float: left;
  padding-right: 10px;
}

.threelogos img {
  padding-left: 10px;
  padding-right: 10px;
}

.natlogo, .volunlogo { 
  width: 20%;
  height: auto;
}

.anchor { 
  width: 15%;
  height: auto;
}

.icon {
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 22pt;
  color: white;
}

.home_image {
  display: grid;
  grid-column: 1 / 7;
  grid-row: 1 / 2;
  margin-bottom: -25px;
}

.home_image img { 
  width: 100%;
  height: auto; }

/* -------------- CONTACTS ----------------- */
/* Hide contacts title */
.com-contact-category__items thead, caption { display: none; }

/* place director name beside picture not below */  
/* .com-contact-category__items table { white-space: nowrap; } */

.com-contact-category__items td {
  font-family: 'Istok Web', sans-serif;
}

.com-contact-category__items .list-title img { 
    float: left; 
    margin-right: 10px;
    width: 50%;
    height: auto;
  border: solid black 1pt;
  
  }

  .com-contact-category__items tr {
    border: black 1pt solid;
  }

 .list-title th {padding-right: 5px;} 
  
.com-contact-category__items td { 
    vertical-align: bottom;
    padding-bottom: 10px;
  }
  
  .com-contact-category__items tr {
    border: black 1pt solid;
  }
  
  .com-contact-category__items table {
     border-collapse: collapse; 
  } 
  
  .com-contact-category { 
    column-count: 1;
    column-gap: 0px;
    margin-left: auto;
    margin-right: auto;
  } 
  
  .com-contact-category__items .list-title {
    font-family: 'Dancing Script', cursive;
    font-size: 20pt;
    padding: 10px;
    pointer-events: none;
    cursor: default;
  } 

  .com-contact-category__items .list-title a {
    text-shadow: 2px 2px lightgray;
    color: darkred;
    }

